Lustrzane odbicie bramy połączenia
Tak
Klasteryzacja połączeń
Tak
Protokoły Fibre Channel
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Czas trwania protokołu drzewa
Tak
Liczba podstawowych portów Ethernet RJ-45 przełącznika
8
Typ podstawowych portów Ethernet RJ-45 przełącznika
Gigabit Ethernet (10/100/1000)
Kontrola burzy broadcastowej
Obsługa Power over Ethernet Poe
Nie
Technologia Okablowania Ethernetu Światłowodowego
100BASE-FX
Technologia okablowania Ethernet światłowodowego
100BASE-FX
Obsługa kontroli przepływu
Opóźnienie (10-100 Mbps)
10 µs
Tabela adresów MAC
16000 entries
Protokoły zarządzania
RFC 1157 SNMPv1, RFC 1901 SNMPv2c, RFC 3411 SNMPv3
Liczba odfiltrowanych grup multicast
255
Liczba tras statycznych
4000
Power over Ethernet (PoE)
No
Obsługa jakości usługi (QoS)
Obsługa QoS jakości usługi
Tak
Protokół drzewa rozpinającego
Obsługiwane protokoły sieciowe
RFC 791 IP, RFC 793 TCP, SSH, RFC 1350 TFTP, RFC 854 Telnet, RFC 2068 HTTP, RFC 2616 HTTPS, SSL, SSH, TTLS, RFC 1305 SNTP
Pojemność przełączania
5.6 Gbit/s
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Typ podstawowego wejścia otwierania/zamknięcia RJ 45 Ethernet
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Wskaźniki LED komunikacji
Tak